Folks.GroupDetails.change_group – folks Reference Manual

# change_group

## Description:

public abstract async void change_group (string group, bool is_member) throws Error

Add or remove the contact from the specified group.

If `is_member` is `true`, the contact will be added to the `group`. If it is `false`, they will be removed from the `group`.

## Parameters:

group | a freeform group identifier
is_member | whether the contact should be a member of the group

## Exceptions:

GLib.Error | if changing the group failed in the backing store

## Since:

0.1.11